<?php
// Добавляем задание крон "Teclog"
if ($config['type'] == 'SAAS') {
    run_query("INSERT INTO `" . $config["table_prefix"] . "cron` (`description`, `period`, `command`) VALUES ('Teclog', '" . rand(1,
            59) . " " . rand(0, 7) . " * * *', 'tech_log();echo ''Done'';')");
}